#Translated with MozillaTranslator V3
#Thu Apr 20 15:02:27 GMT+02:00 2000
dnsNotFound=konnte nicht gefunden werden. \u00DCberpr\u00FCfen Sie den Namen und wiederholen Sie den Vorgang.
netTimeout=Zeit\u00FCberschreitung der Operation beim Kontaktierversuch
protocolNotFound=ist kein registriertes Protokoll.
connectionFailure=Die Verbindung wurde beim Kontaktierversuch verweigert
